#footer{
    background-color: #fcfaf7;
    margin-top: 20px;
    padding-top: 50px;
}

#footer img.footer__background{
    position: absolute;
    opacity: 0.8;
    left: 10%;
    height: 400px;
    bottom: 0px !important;
}

.footer__navi li{
    margin-bottom: 1.3rem;
}

.footer__logo--center img{
    margin-left: 30%;
}


.footer__contact--icon{
    width: 40px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    border-radius: 32px;
    display: block;
    margin-right: 20px;
}

.footer__contact--icon i{
    color: #fff;
}

#footer .footer__navi h3{
    font-size: 22px;
}

.footer__copyright a:not(.last):after{
    content: '|';
    display: inline-block;
    padding:0 10px;
    color:#000;
}

.footer__socialmedia--icons li{
    margin: 7%;
}

.footer__copyright{
    margin-top: 5rem;
}

#footer a,
#footer span,
#footer p{
    font-size: 16px !important;
}

#footer ul{
    padding: 0px;
    margin: 0;
}

@media (max-width: 767.98px){
    #footer *{
        text-align: center !important;
    }

    #footer img.footer__background{
        max-height: 280px;
        left: 0;
    }

    #footer .footer__socialmedia--icons li{
        margin: 5%;
    }

    #footer .footer__contact--icon{
        margin: 10px auto;
    }
}